// FOOTER

footer
	&.footer
		// width 100%
		background-color text-light
		border-top 6px solid white
		padding 2rem 0
		display flex
		justify-content center
		position absolute
		text-align center
		width 100%
		.container
			p
				margin-bottom 0.5rem

+above(l)
	footer
		&.footer
			bottom 0
			height 170px
			width 100%
			.container
				p
					margin-bottom 0.5rem